---
- name: "Afficher version IOS"
  gather_facts: no
  hosts: routers
  tasks:

    - name: "Retirer configurations interface gig2 et ospf"
      ios_config:
        lines: 
          - "default interface GigabitEthernet2"
          - "no router ospf 1"

    - name: "Assurer que l'interface est en shutdown"
      ios_interface:
        name: "GigabitEthernet2"
        enabled: no
